Activity log for bug #1884626

Date Who What changed Old value New value Message
2020-06-22 20:32:30 Dan Watkins bug added bug
2020-06-22 20:32:31 Dan Watkins cloud-init: importance Undecided Low
2020-06-22 20:32:31 Dan Watkins cloud-init: status New Triaged
2020-06-22 20:35:49 Dan Watkins tags net-refactor
2020-06-24 19:44:21 Dan Watkins cloud-init: status Triaged In Progress
2020-06-24 19:44:23 Dan Watkins cloud-init: assignee Dan Watkins (oddbloke)
2020-07-14 17:32:42 Chad Smith cloud-init: status In Progress Fix Committed
2020-08-25 19:31:53 James Falcon cloud-init: status Fix Committed Fix Released